| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions | Variables
session.php File Reference

## Functions
| new_cookie ($time)
| ref_session_open ($s, $n)
| ref_session_read ($id)
| ref_session_write ($id, $data)
| ref_session_close ()
| ref_session_destroy ($id)
| ref_session_gc ($expire)

## Variables
| $session_exists = 0
| $session_expire = 180000
| $gc_probability = 50

## Function Documentation

new_cookie | ( |  | $time | ) |

Referenced by nuke_session().

ref_session_close | ( |  | ) |

ref_session_destroy | ( |  | $id | ) |

ref_session_gc | ( |  | $expire | ) |

ref_session_open | ( |  | $s,
|  |  | $n
| ) |  |

ref_session_read | ( |  | $id | ) |

ref_session_write | ( |  | $id,
|  |  | $data
| ) |  |

## Variable Documentation

$gc_probability = 50

$session_exists = 0

Referenced by ref_session_read(), and ref_session_write().

$session_expire = 180000

Referenced by ref_session_write().